/* No comment provided by engineer. */
"Export" = "Export";

/* No comment provided by engineer. */
"Export to Image failed" = "Export to Image failed";

/* No comment provided by engineer. */
"Export to Image(s)..." = "Export to Image(s)...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"The page is too large" = "The page is too large";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Unable to export Image to: %@";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Unable to export image to: %@";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Your computer does not have the capacity to export images at this page size. Try making the page smaller.";

